reg add "HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Lsa\FipsAlgorithmPolicy" /v "Enabled" /t reg_dword /d "0" /f
attrib -s -h -r %~dp0/set.ini
set p=%~dp0
set d="%p%set.ini"
set db="%p%data\MAXGJ.db"
set Sourcedb="%p%data\Backup\MAXGJ.bak"

if not exist %db% (
    if exist %Sourcedb% (
        copy %Sourcedb% %db%
    )
)

echo [set]>%d%

echo db=%p%data\MAXGJ.db>>%d%

echo Config=%p%config>>%d%

echo sucai=%p%sucai^|%p%Thumbnail^|true>>%d%

echo page_size=18>>%d%
echo pic_quality=100>>%d%
echo pic_size=170>>%d%
echo max_file_Number=3000>>%d%
echo max_Backup_Number=5 >>%d%
echo Exit_Backup=False>>%d%
echo Menu_bar=140>>%d%
echo Stay_connected=True>>%d%
echo Find_class=True>>%d%
echo cache=True>>%d%
echo DragDrop=True>>%d%
echo Move_To_Bottom=True>>%d%
echo [版权]>>%d%
echo Email=INFO@MAXGJ.NET>>%d%
echo 网址=HTTP://MAXGJ.NET>>%d%
echo 版权=MAX管家开发团队 MAXGJ.NET>>%d%
start  "" "%p%MAX管家.exe"
pause